Support » Plugin: Quick and Easy FAQs » ‘Updating failed’ error message

  • Hello,

    When I try to change any of the text in my FAQ’s then click update, I get an error message that says ‘Updating failed’. Do you know what might be causing this?

    Thanks,
    Tom

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Support Usman Ali Qureshi

    (@usmanaliqureshi)

    Hi,

    Which version of WordPress are you using?

    Please let me know.

    Thanks

    Thread Starter thomask33

    (@thomask33)

    Hi Usman,

    It’s 5.1.1.

    Thanks,
    Tom

    Plugin Support Usman Ali Qureshi

    (@usmanaliqureshi)

    Hello,

    It looks like the Gutenberg Editor is not working well on your website for some strange reason. Can you please install and use Classic Editor and then let me know if you are still having any trouble in updating the FAQs?

    Thanks,

    Usman

    Thread Starter thomask33

    (@thomask33)

    Hi Usman,

    I’ve installed Classic Editor and it’s now working.

    Thanks,
    Tom

    Plugin Support Usman Ali Qureshi

    (@usmanaliqureshi)

    Hello Tom,

    I am glad that the issue has been resolved.

    Please mark this thread as resolved.

    Thanks,

    Usman

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘‘Updating failed’ error message’ is closed to new replies.